---
group:
  name: 'KyleBing'
  description: ''
  projects:
  - name: 'demo-map-loca'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rime-wubi86-jidian'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wubi-dict-editor'
    description: ''
    mirrorRelease: false
    topic: ''
  